Commits

Jacob Gable committed 6999a2b

Fix for CoffeeScript 1.7 breaking default .coffee file require

- Update to require('coffee-script/register')
- Update outdated dependencies

  • Participants
  • Parent commits 1865ef3

Comments (0)

Files changed (2)

-require("coffee-script");
+require("coffee-script/register");
 
 module.exports = require("./lib");
 {
   "name": "hg",
-  "version": "0.0.4",
+  "version": "0.0.5",
   "description": "A Mercurial client for Node",
   "main": "index.js",
   "repository": {
   "devDependencies": {
     "grunt": "0.4.x",
     "should": "~1.2.2",
-    "grunt-simple-mocha": "~0.3.2",
-    "mocha": "~1.8.1"
+    "grunt-simple-mocha": "~0.4.0",
+    "mocha": "~1.17.1"
   },
   "dependencies": {
     "coffee-script": ">= 1.4.0",